package wanijo.wanijo2.domain

import org.springframework.data.annotation.Id
import org.springframework.data.relational.core.mapping.Table
import java.time.ZonedDateTime

@Table("T_TAG")
data class Tag(
    @Id
    val id: Long = 0,
    val name: String,
    val createdAt: ZonedDateTime = ZonedDateTime.now()
)
